<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework9_show-list-on-page</title>
  </head>
  <body>
    <button id="bttn">Start</button>
    <ul class="list"></ul>

    <script src="./script.js"></script>
  </body>
</html>
